"""Recipe app common urlpatterns."""
from django.urls import path
from recipe.views import common as views


app_name = 'recipe'
urlpatterns = [
    path('', views.RecipeListView.as_view(), name='list'),
    path('<int:pk>/', views.RecipeDetailView.as_view(), name='detail'),
]
